# Generated by Django 3.0.3 on 2020-03-05 08:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('wagtailimages', '0001_squashed_0021'),
        ('zpravy', '0004_zprava_cover'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='zprava',
            name='cover',
        ),
        migrations.AddField(
            model_name='zprava',
            name='image',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='wagtailimages.Image'),
        ),
    ]
